let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =7
let g:netrw_dirhist_7='/home/green/test'
let g:netrw_dirhist_6='/etc'
let g:netrw_dirhist_5='/home/green/.vim'
let g:netrw_dirhist_4='/home/green/.newsboat'
let g:netrw_dirhist_3='/home/green/.config/sxhkd'
let g:netrw_dirhist_2='/home/green/.newsboat'
let g:netrw_dirhist_1='/home/green/.config/sxhkd'
